#w #contacto-cabecera{float:right;}
#w #contacto-cabecera p{margin-bottom:1px; font-size:12px; line-height:20px;}
#w #contacto-cabecera p.resaltado-azul{color:#1E2585; font-weight:bold;font-size:14px;}

#w #conten-pie {text-align: left;color: #fff;}
#w #conten-pie-menu h2, #w #conten-pie-menu h2.pie-menu-titulo {
    font-size: 22px;
    color: #ffffff;
    padding-bottom: 25px;
}
#w #contenedor-menu #conten-menu .navbar-nav li.dropdown .dropdown-menu li a{text-align:left;}
#w .nav.navbar-columna li{margin-bottom:7px; border-bottom:1px solid #fff;}
#w .navbar-columna li a:hover {
background-color: #ba1520;
}
#w .nav.navbar-columna li a {
color: #fff;
border-radius:10px;
border-color: #111;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3a4f9e+32,163599+100 */
background: #3a4f9e; /* Old browsers */
background: -moz-linear-gradient(top, #3a4f9e 32%, #163599 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #3a4f9e 32%,#163599 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #3a4f9e 32%,#163599 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a4f9e', endColorstr='#163599',GradientType=0 ); /* IE6-9 */
-webkit-box-shadow: 0 2px 5px 1px #041246;
box-shadow: 0 2px 5px 1px #041246;
}

#w .nav.navbar-columna li.menu-header-menu {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    font-weight: bold;
    background-color: #f5f5f5;
}

a:hover {background-color: #888;}
#w #web-wg-0-146384001532026901 .wgs-contenedor{background-color: #3a4f9e; padding: 15px; color:#fff;}
#w #web-wg-0-669716001532473816 .widget-item-detail p{color:white;}
#w #web-wg-0-146384001532026901 form .form-control{border-radius:10px; border-color:white;}

